Commit 0166cf30 authored by Kurt Roeckx's avatar Kurt Roeckx

Fix apparmor

parent 3ad3390d
ntp (1:4.2.8p7+dfsg-4) unstable; urgency=medium
ntp (1:4.2.8p7+dfsg-4) unstable; urgency=high
* Update apparmor-profiles-extra again now we now in which version they
removed it.
* Call dh_apparmor. Add build-depends on dh-apparmor. (Closes: #824767)
-- Kurt Roeckx <kurt@roeckx.be> Sat, 30 Apr 2016 13:55:22 +0200
-- Kurt Roeckx <kurt@roeckx.be> Thu, 19 May 2016 20:44:08 +0200
ntp (1:4.2.8p7+dfsg-3) unstable; urgency=medium
......
......@@ -3,7 +3,7 @@ Section: net
Priority: optional
Maintainer: Debian NTP Team <pkg-ntp-maintainers@lists.alioth.debian.org>
Uploaders: Peter Eisentraut <petere@debian.org>, Kurt Roeckx <kurt@roeckx.be>
Build-Depends: dh-autoreconf, debhelper (>= 6), libedit-dev, libcap2-dev [linux-any], libssl-dev (>= 1.0.0e-1), autogen (>= 1:5.11), libopts25-dev (>= 1:5.11), pps-tools [linux-any]
Build-Depends: dh-autoreconf, debhelper (>= 6), libedit-dev, libcap2-dev [linux-any], libssl-dev (>= 1.0.0e-1), autogen (>= 1:5.11), libopts25-dev (>= 1:5.11), pps-tools [linux-any], dh-apparmor
Build-Conflicts: libavahi-compat-libdnssd-dev, libwww-dev, libwww-ssl-dev
Standards-Version: 3.9.5
Homepage: http://support.ntp.org/
......
......@@ -110,6 +110,7 @@ binary-arch: build install
dh_installman -a
dh_installinit -pntp --error-handler=installinit_error
dh_installinit -pntpdate
dh_apparmor --profile-name=usr.sbin.ntpd -pntp
dh_installcron -a
dh_installlogcheck -a
dh_installchangelogs -a
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment